package net.northking.cctp.element.core;

/**
 * 步骤操作对象
 */
public interface IStepTarget {
    /**
     * 操作对象定位方式
     * @return
     */
    String getUsing();

    /**
     * 操作对象定位表达式或值
     * @return
     */
    String getValue();
}
